
/* * *
 *
 *   Darlington Brickworks
 *   by Delivery http://www.delivery.net.au
 *   220615
 *
 * * */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,main{display:block}audio,canvas,progress,video{display:inline-block}[hidden],template{display:none}ol,ul{list-style:none}b,strong{font-weight:bold}i,em{font-style:italic}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}html{overflow-y:scroll;height:100%;-webkit-font-smoothing:antialiased}html,body{height:100%;-webkit-text-size-adjust:none}textarea{resize:vertical;overflow:auto}textarea,input[type=text],input[type=submit],input[type=password],input[type=email],input[type=tel],input[type=url],input[type=datetime]{outline:none;-webkit-appearance:none;border-radius:0}a{outline:none;-moz-outline:none;text-decoration:none}*,*:before,*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-tap-highlight-color:rgba(0,0,0,0)}

@font-face {
  font-family: 'IndustryInc-Base';
  src: url('fonts/IndustryInc-Base.eot');
  src: url('fonts/IndustryInc-Base.eot?#iefix') format('embedded-opentype'),
       url('fonts/IndustryInc-Base.woff2') format('woff2'),
       url('fonts/IndustryInc-Base.woff') format('woff'),
       url('fonts/IndustryInc-Base.ttf') format('truetype'),
       url('fonts/IndustryInc-Base.svg#IndustryInc-Base') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Stag-Book';
  src: url('fonts/Stag-Book.eot');
  src: url('fonts/Stag-Book.eot?#iefix') format('embedded-opentype'),
       url('fonts/Stag-Book.woff2') format('woff2'),
       url('fonts/Stag-Book.woff') format('woff'),
       url('fonts/Stag-Book.ttf') format('truetype'),
       url('fonts/Stag-Book.svg#Stag-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Stag-Italic';
  src: url('fonts/Stag-BookItalic.eot');
  src: url('fonts/Stag-BookItalic.eot?#iefix') format('embedded-opentype'),
       url('fonts/Stag-BookItalic.woff2') format('woff2'),
       url('fonts/Stag-BookItalic.woff') format('woff'),
       url('fonts/Stag-BookItalic.ttf') format('truetype'),
       url('fonts/Stag-BookItalic.svg#Stag-Italic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Stag-LightItalic';
  src: url('fonts/Stag-LightItalic.eot');
  src: url('fonts/Stag-LightItalic.eot?#iefix') format('embedded-opentype'),
       url('fonts/Stag-LightItalic.woff2') format('woff2'),
       url('fonts/Stag-LightItalic.woff') format('woff'),
       url('fonts/Stag-LightItalic.ttf')  format('truetype'),
       url('fonts/Stag-LightItalic.svg#77f1c791922eedd12bd1e1fae33bd327') format('svg');
       
  font-style:   italic;
  font-weight:  200;
}

/* Orange: #f47b2b */

#map-popup { display: none; max-width: 1080px; padding-bottom: 0px; }
#map-popup .map-overlay-text { text-align: center; padding: 10px; position: relative; }
#map-popup .map-overlay-text p[class^="item-"], 
#map-popup .map-overlay-text p[class*=" item-"] { padding-right: 0px; width: auto; }
#map-popup .map-overlay-text p.active { width: auto; }

main {
  background-color: #fff;
  padding-top: 20px;
}

.container {
  max-width: 1140px;
  width: 100%;
  margin: 0 auto;
  padding: 0 30px;
}

.col25,
.col75,
.col-spacer {
  display: table-cell;
  height: 100%;
  position: relative;
  vertical-align: top;
}

.col33 {
  float: left;
  display: inline;
}

.col25 {
  width: 36%;
  box-sizing: border-box;
  padding: 0 2%;
}

.col33 {
  width: 33.33%;
}

.sub-footer .col33 {
  width: 25%;
}

.col75 {
  width: 62%;
}

.col-spacer {
  width: 2%;
}

.black {
  background-color: #000;
}

.grey {
  background-color: #eae6e3;
}

.left-border {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  background-image: url('../images/border.png');
  background-size: 11px;
  background-repeat: repeat-y;
  min-width: 11px;
  z-index: 5;
}

.right-border {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  background-image: url('../images/border.png');
  background-size: 11px;
  background-repeat: repeat-y;
  min-width: 11px;
  z-index: 5;
}

.flex-prev {
  background-image: url('../images/back.png');
}
.flex-next {
  background-image: url('../images/next.png');
}

#prev-next-container {
  position: absolute;
  width: 100%;
  height: 40px;
  z-index: 10;
  top: 50%;
  margin-top: -20px;
}

#prev-next-container span#prev {
  background-image: url('../images/back.png');
  background-repeat: no-repeat;
  background-size: 100% 100%;
  margin-left: 40px;
  display: inline-block;
  float: left;
  width: 26px;
  height: 40px;
  cursor: pointer;
}

#prev-next-container span#next {
  background-image: url('../images/next.png');
  background-repeat: no-repeat;
  background-size: 100% 100%;
  margin-right: 40px;
  display: inline-block;
  float: right;
  width: 26px;
  height: 40px;
  cursor: pointer;
}

hr {
  width: 60px;
  border-top: 1px solid #f47b2b;
  border-bottom: 1px solid #f47b2b;
  background-color: transparent;
  height: 4px;
  border-left: none;
  border-right: none;
  display: inline-block;
  margin: 30px 0 38px 0px;
}

hr:after {
  content: "";
  width: 60px;
  border-top: 1px solid #f47b2b;
  height: 1px;
  float: left;
  margin-top: 5px;
}

header {
  height: 120px;
  width: 100%;
  position: absolute;
  background-color: #000;
  font-family: 'IndustryInc-Base', Helvetica, Arial;
  color: #fff;
  z-index: 1000;
}

.sticky header {
  top: 0px !important;
  position: fixed;
}

header a:link,
header a:visited {
  color: #fff;
  text-decoration: none;
  transition: all 0.2s ease-in-out;
}

header a:hover {
  color: #f47b2b;
  transition: all 0.2s ease-in-out;
}

.register a:link,
.register a:visited {
  color: #f47b2b;
  transition: all 0.2s ease-in-out;
}

.register a:hover {
  color: #fff;
  transition: all 0.2s ease-in-out;
}

header .logo {
  text-align: center;
  cursor: pointer;
}

header .register {
  color: #f47b2b;
  text-align: right;
  cursor: pointer;
  margin-top: 43px;
  font-size: 17pt;
}

header .expander {
  cursor: pointer;
  margin-top: 43px;
  font-size: 17pt;
}

header nav {
  position: relative;
}

header .nav {
  display: none;
  position: absolute;
  top: 80px;
  left: -20px;
  font-size: 17pt;
  background-color: #000;
  padding-bottom: 20px;
}

header .nav li {
  padding: 0 20px;
}

section {
  padding: 0 0 25px 0;
  display: table;
}

#intro {
  margin-bottom: 120px;
}

.inner {
  vertical-align: middle;
  display: table-cell;
}

h1 {
  position: absolute;
  top: 0px;
  left: 0px;
  display: inline;
  background-color: #fff;
  font-family: 'IndustryInc-Base', Helvetica, Arial;
  color: #f47b2b;
  font-size: 30pt;
  font-weight: normal;
  max-width: 250px;
  line-height: 26pt;
  padding-bottom: 30px;
  padding-right: 30px;
  z-index: 50;
}

h2 {
  font-family: 'IndustryInc-Base', Helvetica, Arial;
  font-weight: normal;
  font-size: 30pt;
  color: #f47b2b;
}

p {
  font-family: 'Stag-Book', Georgia, Times, 'Times New Roman';
  font-size: 16pt;
}

.col25 p {
  padding: 20px 0;
}

.black p {
  color: #fff;
}

.grey p {
  color: #000;
}

p.intro-copy {
  font-size: 20pt;
}

p.body-copy {
  line-height: 20pt;
}

.flex-control-nav {
  display: none;
}

.slides li {
  position: relative;
}

.slides li figcaption {
  position: absolute;
  bottom: 0px;
  left: 0px;
  background-color: #fff;
  z-index: 1;
  padding: 10px 20px 0 0;
  line-height: 20pt;
}

figcaption.alt {
  top: 0;
  bottom: auto !important;
  padding: 0px 20px 10px 0 !important;
}

figure {
  background-color: #000;
  position: relative;
}

figure img {
  transition: all 0.2s ease-in-out;
  opacity: 1;
  cursor: pointer;
  display: block;
}

figure:before,
figure:after {
  content: '';
  transition: all 0.2s ease-in-out;
  position: absolute;
  cursor: pointer;
  opacity: 0;
}

.slides a {
  display: block;
}

.half { position: relative; cursor: pointer; }

.slides a:hover:before {
  content: 'click to enlarge';
  position: absolute;
  z-index: 1;
  top: 50%;
  margin-top: 0px;
  height: 26px;
  line-height: 26px;
  width: 100%;
  text-align: center;
  transition: all 0.2s ease-in-out;
  cursor: pointer;
  font-family: 'Stag-Book', Georgia, Times, 'Times New Roman';
  color: #fff;
  font-size: 20pt;
  opacity: 1;
}

.slides a:hover:after {
  content: '+';
  position: absolute;
  z-index: 1;
  top: 50%;
  margin-top: -40px;
  height: 26px;
  line-height: 26px;
  width: 100%;
  text-align: center;
  transition: all 0.2s ease-in-out;
  cursor: pointer;
  font-family: 'IndustryInc-Base', Helvetica, Arial;
  color: #f47b2b;
  font-size: 28pt;
  opacity: 1;
}

.slides a:hover img {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray;
  -webkit-filter: grayscale(100%);
  transition: all 0.2s ease-in-out;
  opacity: 0.50;
}

figcaption div {
  font-family: 'Stag-Book', Georgia, Times, 'Times New Roman';
}

figcaption div:first-child {

}

figcaption div:nth-child(2) {
  font-family: 'Stag-Italic', Georgia, Times, 'Times New Roman';
}

figcaption div:last-child {
  text-transform: uppercase;
  color: #f47b2b;
}

#interiors .half { height: 352px; }

footer {
  text-align: center;
  padding: 40px 0px 0px 0px;
}

footer h2 { margin-top: 40px; }

p.italic-copy {
  font-family: 'Stag-LightItalic', 'Stag-Italic' Georgia, Times, 'Times New Roman';
  font-size: 24pt;
}

.sub-footer {
  padding: 70px 0;
}

.sub-footer .phone {
  font-family: 'Stag-Book', Georgia, Times, 'Times New Roman';
  font-size: 40pt;
  color: #f47b2b;
}

.sub-footer .colophon,
.sub-footer .colophon a {
  color: #fff;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 9pt;
}

.black { padding-left: 30px; padding-right: 30px; }

.nopad { padding: 0px 0px; }

form {
  width: 500px;
  margin: 0 auto 30px auto;
}

fieldset {
  width: 50%;
  float: left;
  margin-bottom: 20px;
}

fieldset:last-child {
  width: 100%;
}

input {
  background-color: #f5f3f0;
  border: none;
  padding: 8px 10px;
  font-size: 12pt;
}

input[type=submit] {
  width: 300px;
  font-family: 'IndustryInc-Base', Helvetica, Arial;
  font-weight: normal;
  font-size: 20pt;
  background-color: #f47b2b;
  color: #fff;
  padding: 2px 0px 4px 0px;
  cursor: pointer;
}

#thumbs { position: absolute; top: 100px; }
.thumb { margin: 10px; width: 20px; height: 20px; display: block; background-color: #fff; }

/* Map Hover */

.map-overlay {
  overflow: hidden;
}

.map-overlay ul {
  margin: 0;
  padding: 0;
}

.map-overlay figcaption {
  position: relative;
}

.map-overlay li.map-1,
.map-overlay li.map-2,
.map-overlay li.map-3,
.map-overlay li.map-4,
.map-overlay li.map-5,
.map-overlay li.map-6,
.map-overlay li.map-7,
.map-overlay li.map-8,
.map-overlay li.map-9,
.map-overlay li.map-10,
.map-overlay li.map-11,
.map-overlay li.map-12,
.map-overlay li.map-13,
.map-overlay li.map-14 {
  position: absolute;
  width: 28px;
  height: 28px;
  line-height: 28px;
  display: block;
  font-family: 'IndustryInc-Base', Helvetica, Arial;
  color: #fff;
  background-color: #f47b2b;
  text-align: center;
  cursor: pointer;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.map-overlay li:hover {
  background-color: #000;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.map-overlay li.map-1 {
  top: 514px;
  left: 520px;
}
.map-overlay li.map-2 {
  top: 335px;
  left: 672px;
}
.map-overlay li.map-3 {
  top: 370px;
  left: 20px;
}
.map-overlay li.map-4 {
  top: 229px;
  left: 419px;
}
.map-overlay li.map-5 {
  top: 235px;
  left: 531px;
}
.map-overlay li.map-6 {
  top: 275px;
  left: 86px;
}
.map-overlay li.map-7 {
  top: 369px;
  left: 73px;
}
.map-overlay li.map-8 {
  top: 524px;
  left: 120px;
}
.map-overlay li.map-9 {
  top: 486px;
  left: 451px;
}
.map-overlay li.map-10 {
  top: 261px;
  left: 505px;
}
.map-overlay li.map-11 {
  top: 319px;
  left: 155px;
}
.map-overlay li.map-12 {
  top: 231px;
  left: 118px;
}
.map-overlay li.map-13 {
  top: 180px;
  left: 336px;
}
.map-overlay li.map-14 {
  top: 289px;
  left: 488px;
}

.map-overlay-text p[class^="item-"], 
.map-overlay-text p[class*=" item-"] {
  position: absolute;
  width: 100%;
  top: 0px;
  opacity: 0;
  padding-right: 50px;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.map-overlay-text p.active {
  position: absolute;
  width: 100%;
  opacity: 1;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.body-copy.spacer {
  opacity: 1;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.body-copy.spacer.close {
  opacity: 0;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.map-overlay-text {

}

#map-popup ol {
  -webkit-columns: 200px 2;
  -moz-columns: 200px 2;
  columns: 200px 2;
}

#map-popup ol li {
  float: left;
  width: 100%;
  display: inline;
  text-align: left;
  line-height: 30px;
  font-family: 'Stag-Book', Georgia, Times, 'Times New Roman';
}
#map-popup ol li:before {
  width: 28px;
  height: 28px;
  line-height: 28px;
  margin-right: 10px;
  float: left;
  display: block;
  font-family: 'IndustryInc-Base', Helvetica, Arial;
  color: #fff;
  background-color: #f47b2b;
  text-align: center;
  cursor: pointer;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
#map-popup li.item-0:before {
  content: "1";
}
#map-popup li.item-1:before {
  content: "2";
}
#map-popup li.item-2:before {
  content: "3";
}
#map-popup li.item-3:before {
  content: "4";
}
#map-popup li.item-4:before {
  content: "5";
}
#map-popup li.item-5:before {
  content: "6";
}
#map-popup li.item-6:before {
  content: "7";
}
#map-popup li.item-7:before {
  content: "8";
}
#map-popup li.item-8:before {
  content: "9";
}
#map-popup li.item-9:before {
  content: "10";
}
#map-popup li.item-10:before {
  content: "11";
}
#map-popup li.item-11:before {
  content: "12";
}
#map-popup li.item-12:before {
  content: "13";
}
#map-popup li.item-13:before {
  content: "14";
}
#map-popup li.item-14:before {
  content: "15";
}
#map-popup li.item-15:before {
  content: "16";
}
#map-popup li.item-16:before {
  content: "17";
}
#map-popup li.item-17:before {
  content: "18";
}


/* Form Styles */

form fieldset {
  float: left;
  width: 50%;
  padding: 0 5px;
  margin-bottom: 10px;
}

form div {
  width: 100%;
  float: left;
  text-align: center;
}

form fieldset input {
  width: 100%;
  border: 1px solid #f5f3f0;
  font-size: 16px;
  padding: 6px 8px;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

select {
  display: block;
  width: 100%;
  height: 32px;
  padding: 6px 12px;
  font-size: 16px;
  line-height: 1.42857143;
  color: #555;
  border-radius: 0px;
  background-color: #f5f3f0;
  background-image: none;
  border: none;
}

form fieldset input:focus,
form fieldset select:focus {
  border: 1px solid #f47b2a;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

/* Form Error Handling */

#success, #error {
  position: absolute;
  display: none;
  width: 420px;
  left: 50%;
  margin-left: -210px;
  margin-top: -210px;
  z-index: 100;
  padding: 9px 20px;
  text-align: center;
  height: 74px;
  line-height: 18pt;
}

label.error {
  background-color: #f47b2a;
  color: #fff;
  display: block;
  float: left;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 10pt;
  font-weight: bold;
  margin-top: -2px;
  padding: 8px 10px;
  text-align: left;
  width: 100%;
}

#form input.error,
#form select.error {
  border: 1px solid #f47b2a;
}

.loader {
  text-align: center;
  position: absolute;
  width: 26px;
  height: 26px;
  left: 50%;
  margin-top: 20px;
  margin-left: -13px;
}

#disclaimer { 
  display: none;
  max-width: 500px;
  line-height: 12pt;
  font-size: 10pt;
  line-height: 16pt;
  font-family: Helvetica, Arial, sans-serif;
}

.logo-large {
  width: 100%;
  text-align: center;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  padding: 0 30px;
}

.logo-large img {
  max-width: 637px;
  width: 100%;
  height: auto;
}

.scroll {
  position: absolute;
  bottom: 40px;
  width: 100%;
  text-align: center;
  font-family: 'IndustryInc-Base', Helvetica, Arial;
  color: #fff;
  cursor: pointer;
  z-index: 1000;
}
.scroll:after {
  content: "";
  width: 15px;
  height: 23px;
  display: block;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  transform: rotate(90deg);
  background-image: url('../images/next.png');
  background-size: 15px;
  left: 50%;
  margin-left: -8px;
  position: absolute;
}

/* Breakpoints */

@media only screen and (max-width: 1140px) {

  container { max-width: 1024px; }
  .col75 { width: 49%; display: inline-block; float: left; }
  .col25 { width: 49%; display: inline-block; float: left; }
  .col-spacer { width: 2%; display: inline-block; float: left; }

}

  .mapbox.link { 
    position: absolute; right: 0px; width: 150px; 
    text-align: center; background-color: #fff; 
    font-family: 'Stag-Book', Georgia, Times, 'Times New Roman';
    color: #f47b2b; padding: 8px 10px; 
  }

  .fancybox-close { top: 10px; right: 10px; }

.mobile { display: none; }

@media only screen and (max-width: 768px) {

  #intro { margin-bottom: 50px; }

  .col75 { width: 100%; display: block; }
  .col25 { width: 100%; display: block; }
  .col-spacer { display: none; }
  .inner { display: inline; }
  .col25,
  .col75 { margin-bottom: 30px; }
  section, { height: auto !important; margin-bottom: 0px; }
  form { width: 100%; }
  fieldset { width: 100%; }
  fieldset input { width: 100%; }
  .sub-footer .container { padding: 0; }
  .slides li figcaption { position: relative; }
  h1 { position: relative; display: block; max-width: 100%; }
  .logo img { width: 100%; margin-top: 10px; }

  #prev-next-container { display: none; }

  figcaption,
  figcaption.alt {
    border-bottom: 1px solid #efefef;
    border-right: 1px solid #efefef;
    border-left: 1px solid #efefef;
    padding: 10px 15px !important;
  }
  .map-overlay { background-image: none; height: auto !important; }
  .map-overlay figcaption { border: none !important; display: none; }
  #map-popup { border: none !important; padding-top: 0px; }
  #map-popup h1 { background-color: #f9f9f9; }
  .mobile { display: block; }

  #location .map-overlay-text-inner { display: none; }

  .sub-footer .col33 { width: 50%; }

}

@media only screen and (max-width: 767px) {

  header { height: 72px; }
  header .expander,
  header .register { margin-top: 24px; font-size: 12pt; }

  header .register span { display: none; }

  header .expander { text-align: left; }
  header .register { text-align: right; }

  header nav { position: inherit; }
  header .nav { top: 72px; width: 100%; left: 0px; padding-bottom: 30px; }
  header .nav li { padding: 0 15px; font-size: 12pt; margin-top: 10px; }

  header nav.col33,
  header .register { width: 25%; }
  header .logo { width: 50%; }

  header .logo img { margin-top: 0px; max-width: 175px; }

  form fieldset,
  input[type=submit] {
    width: 100%;
  }

    

}

@media only screen and (max-width: 737px) {

  section, #register, #register .container { height: auto !important; margin-bottom: 0px; }
  section { border-top: 1px solid #efefef; padding-top: 30px; }
  .sub-footer .phone { font-size: 30pt; margin-bottom: 20px; }
  .sub-footer .colophon { margin-top: 20px; float: left; width: 100%; }
  .container { padding: 0px 15px;}
  .black { padding-left: 20px; padding-right: 20px; }
  .col25 { padding-left: 15px; padding-right: 15px; }
  .nopad { padding-left: 0px; padding-right: 0px; }
  .col25.nopad.black > div { padding: 0 15px !important; }
  hr { margin: 10px 0 20px 0px; }

  .nopad { text-align: center; }
  .half .nopad { text-align: left; }

  p { font-size: 13pt; }

/*  #location > div > div { position: relative; width: 100%; }
  .map-overlay { margin-top: 140px; }
  .map-overlay-text { position: absolute; top: 64px; z-index: 10; height: 140px; }

  #location > div > div hr { display: none; }

  .map-overlay-text p[class^="item-"], .map-overlay-text p[class*=" item-"] { padding-right: 0px; }*/

}

@media only screen and (max-width: 450px) {
  h1 { font-size: 24pt; }
  #map-popup ol li { width: 100%; }
}

@media only screen and (max-width: 320px) {

  header { height: 72px; }
  header .expander,
  header .register { margin-top: 26px; font-size: 10pt; }

  header .nav li { font-size: 10pt; }

  header .logo img { margin-top: 6px; }

}

/* IE Fixes */

.browserupgrade {
  position: fixed;
  bottom: 0px;
  z-index: 1000;
  width: 100%;
  background-color: #fff;
  margin-bottom: 0px;
  height: 50px;
  line-height: 50px;
  color: #000;
  text-align: center;
}

.browserupgrade a {
  color: #db532a;
}

.lt-ie9 .scroll { display: none; }
.lt-ie9 .logo-large { margin-top: -75px; }

/* Firefox fix */

@-moz-document url-prefix() { 
  a:link { font-weight: normal; }
}

/* Clearfix */

.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}

/* MaxImage CSS Styles */

.mc-image:nth-child(2n+2):before {
  content: "ARTIST IMPRESSION";
  position: absolute;
  z-index: 99;
  bottom: 20px;
  right: 40px;
  font-size: 9pt;
  color: #fff;
  cursor: default;
  opacity: 1;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  font-family: Helvetica, Arial, sans-serif;
}

/*! Version: 2.0.73 (12-Oct-2012) */

.mc-hide-scrolls{
  overflow:hidden
}
body .mc-cycle{
  height:100%;
  left:0;
  overflow:hidden;
  position:fixed;
  top:0;
  width:100%;
  z-index:-1;
  background-color: #000;
}
div.mc-image{
  -webkit-transition:opacity 1s ease-in-out;
  -moz-transition:opacity 1s ease-in-out;
  -o-transition:opacity 1s ease-in-out;
  transition:opacity 1s ease-in-out;
  -webkit-background-size:cover;
  -moz-background-size:cover;
  -o-background-size:cover;
  background-size:cover;
  background-position:center center;
  background-repeat:no-repeat;
  height:100%;
  overflow:hidden;
  width:100%;
/*  -ms-filter: sepia(40%) grayscale(60%) brightness(0.4) contrast(100%);
  -moz-filter: sepia(40%) grayscale(60%) brightness(0.4) contrast(100%);
  -webkit-filter: sepia(40%) grayscale(60%) brightness(0.4) contrast(100%);
  filter: sepia(40%) grayscale(60%) brightness(0.4) contrast(100%);*/
  -ms-filter: brightness(0.4);
  -moz-filter: brightness(0.4);
  -webkit-filter: brightness(0.4);
  filter: brightness(0.4);
}
.mc-old-browser .mc-image{
  overflow:hidden
}
